body {
  background-color: #f3f3f3;
  font-family: Roboto, sans-serif;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.container {
  background-color: #171f65;
  max-width: 800px;
  margin-right: auto;
  margin-left: auto;
  margin-top: 20px;
  padding: 10px;
}

.myForm {
  display: flex;
  flex-direction: column;
  background-color: #fff;
  border-radius: 20px;
  box-shadow: 0 0 40px rgba(0, 0, 0, 0.25);
  padding: 10px;
}
.myForm .myFormTitle {
  font-weight: Bold;
  font-size: 60px;
  color: #787878;
  align-self: center;
}

.inputs {
  margin-bottom: 20px;
}

label {
  font-weight: Bold;
  font-size: 24px;
  color: #787878;
  display: inline-block;
}

input[type=password], input[type=text], input[type=email] {
  display: block;
  padding: 0.375rem 0.75rem;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #212529;
  background-color: #fff;
  border: 2px solid #787878;
  border-radius: 10px;
  width: 100%;
  margin-bottom: 10px;
}

button {
  width: 220px;
  height: 80px;
  color: #fff;
  background: #1a226b;
  border: 1px solid aliceblue;
  border-radius: 25px;
  font-size: 25px;
  align-self: center;
}

input[type=checkbox] {
  display: none;
}

label.checkbox {
  color: #000;
  cursor: default;
  font-weight: normal;
  line-height: 30px;
  padding: 10px 0;
  vertical-align: middle;
}

label.checkbox:before {
  content: " ";
  color: #000;
  display: inline-block;
  font: 20px/30px Arial;
  margin-right: 15px;
  position: relative;
  text-align: center;
  text-indent: 0;
  width: 30px;
  height: 30px;
  background: #FFF;
  border: 1px solid #e3e3e3;
  border-image: initial;
  vertical-align: middle;
}

input:checked + label:before {
  content: "x";
}

input:disabled + label:before {
  background: #eee;
  color: #aaa;
}
